new1234.jpg

Archive

Posts Tagged ‘Requirements’

VMware: Upgrade vCenter Server 5.5 to 6.0

March 29th, 2015 5 comments

Last week I upgraded VMware vCenter 5.5 server (based Windows 2012R2) at the company environment I work for, the upgrade was very simple.

Pre-install: Please check article “Minimum requirements for the VMware vCenter Server 6.x Appliance (2106572)

 
Installation process

clip_image002

– Select: Install

Read more…

sanderdaems

Sander Daems is founder and author of this blog and working as a Lead (Sr.) Consultant by UNICA ICT Solutions. Sander has over 15 years experience in IT, primary focus: virtualization and modern worksplace.

More Posts - Website

Follow Me:
TwitterLinkedIn